County v1
GET /v1/places/county
The County API allows you to look up detailed information for every county in the United States. You can search using parameters such as county name, zip code, or state.
county string optional
Full name of the county to search.
state string optional
2-letter state code.
zipcode string optional
5-digit zip code to search.
Authorization required
API Key associated with your account.
{
"success": true,
"data": [
{
"county_name": "Orange County",
"county_fips": "48361",
"region_name": "Texas",
"region_code": "TX",
"latitude": 36.06127743,
"longitude": -79.12071407,
"timezone": "America\/Chicago",
"zip_codes": [
"77611",
"77630",
"77632",
"77662"
]
}
]
}